Ubuntu said:
ManipUni said:
*snip*

Especially Adobe Reader - at current it contains abut 13 0-day vulnerabilities when you have a fully patched version - however you don't use Adobe Reader when running on Ubuntu.

true, so in that case you don't even have a known count of potential holes...